# Automation priority: null
# Test case importance: Low
# language: en
Feature: Vérifier la machine est disponible

	Scenario: Vérifier la machine est disponible
		When je passe mon badge
		Then mon solde s'affiche
		Given la machine est en marche